Bug 11062 - URL в spec не соответствует действительности.
: URL в spec не соответствует действительности.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logrotate)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-12 20:33 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-12 20:33:28
URL, на текущий момент, отсутствунт. В spec от RH он совсем не указан, а,
вместо
этого, есть вот такой комментарий:

# The source for this package was pulled from cvs.
# Use the following commands to generate the tarball:
#  export CVSROOT=:pserver:anonymous@rhlinux.redhat.com:/usr/local/CVS
#  cvs login (hit return)
#  cvs co logrotate
#  cd logrotate
#  make create-archive
------- Comment #1 From 2007-04-12 03:45:15 -------
Fixed in 3.6.2-alt4.